/*
Theme Name:     Wooden-Child
Description:    
Author:         janderson
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@font-face {
    font-family: ChronicleDisp-Semibold;
    src: url('fonts/ChronicleDisp-Semibold.ttf');
}
@font-face {
    font-family: chronicle-display-roman;
    src: url('fonts/chronicle-display-roman.ttf');
}
@font-face {
    font-family: fjallaone-regular-webfont;
    src: url('fonts/fjallaone-regular-webfont.ttf');
}
@font-face {
    font-family: proxima_nova-regular-webfont;
    src: url('fonts/proxima_nova-regular-webfont.ttf');
}
@font-face {
    font-family: proximanova-light-webfont;
    src: url('fonts/proximanova-light-webfont.ttf');
}

h1 {font-family:fjallaone-regular-webfont;}
h2 {font-family:fjallaone-regular-webfont;}
h3 {font-family:fjallaone-regular-webfont;}
#top-menu a {font-family:fjallaone-regular-webfont;}
.bottom-nav a {font-family:fjallaone-regular-webfont;}



a:hover {color:#D4B068;}
.entry-title a:hover {color:#D4B068;}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 25px !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 25px !important;
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-men7u {
    margin-left: 0%;
}

.framework-optin {
    background: #333 none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 3px;
    color: #fff;
    font-size: 15pt;
    padding:11px;
}
.framework-optin:hover {
    background: #000 none repeat scroll 0 0;
    border: 2px solid #cecece;
    color: #cecece;
}

.champions_list {display: inline; list-style-type: none;padding:22px;}

.overlay-one { position: relative; }

.overlay-one:after {
 position: absolute;
 content: '';
 background: url('newimagepath/overlay.png');
 background-size: cover; /* Make overlay fit the window of our original image */
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 opacity: 0; /* Make's the overlay invisible until we hover */
 transition: .5s ease all; /* How long the transition takes */
}

.overlay-one:hover:after {
 opacity: 1; /* Make Image Appear */
}

.et_pb_slide_0 .et_pb_slide_description h2 {
color: #f4e6b1 !important;
font-family: chronicle-display-roman !important;
line-height: 1em !important;
}

.chronicle {
color: #f4e6b1 !important;
font-family: chronicle-display-roman !important;
line-height: 1em !important;
text-transform:uppercase !important;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin: auto;
    padding: 8%  6% 6%;
    width: auto;
}


.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container  {padding-top:50px !important;}

.et-animated-content {padding:0px !important; margin-top:0px !important ;}